#overview h1 {
   color: #101f8b;
   margin-block-start: 0.5em;
}
#overview h3 {
   color: #101f8b;
}
#overview ul {
   list-style-type: square;
   padding-inline-start: 20px;
}
#overview ul li {
   font-size: 14px;
   padding: 5px 0;
}
#overview ul li pre {
   margin-bottom: 0.4em;
   color: #000;
   font-weight: 600;
}
#overview ul li b {
   color: #000;
   font-weight: 600;
   padding: 0 2px;
   font-family: monospace, serif;
}
@media only screen and (min-width: 768px) {
   .page--content .breadcrumb a, .page--content .breadcrumb .current {
      color: #575755;
   }
   .page--content .breadcrumb a:after {
      background: #575755;
   }
}
html[lang="en"] .hero-carousel-banner {
   position: relative;
   background-size: cover;
   background: url("") no-repeat center center;
   max-width: 2000px;
   margin: 0 auto;
}
.hero-carousel-banner .half {
   height: 500px;
   width: 50%;
   display: block;
   float: left;
}
.hero-carousel-banner .half .description {
   position: absolute;
   top: 45%;
   width: 45%;
   transform: translateY(-50%);
   float: left;
}
.hero-carousel-banner .half .description h2 {
   color: #10218b;
   font-size: 36px;
   margin-bottom: 30px;
   line-height: 42px;
}
.hero-carousel-banner .half .description p {
   color: #575755;
   font-size: 16px;
   line-height: 1.3em;
   margin: 30px 0
}
@media (max-width: 479px) {
   .hero-carousel-banner .half .description h2 {
      -webkit-margin-after: 0em;
   }
}
.hero-carousel-banner .half .description .disclaimer, .hero-carousel-banner .half .description .disclaimer a {
   color: #fff;
   line-height: 16px;
   font-size: 12px;
}
.hero-carousel-banner .half .description .footer_form {
   position: relative;
   display: block;
   margin-bottom: 10px;
   width: 300px;
}
.hero-carousel-banner .half .description .footer_form a {
   color: #fff;
}
.hero-carousel-banner .half .description .footer_form h4 {
   color: #fff;
   font-size: 12px;
   line-height: 19px;
   font-weight: bold;
   text-transform: uppercase;
   margin: 20px 0 10px;
}
.hero-carousel-banner .half .description .footer_form ul {
   list-style: none;
   margin: 0;
   padding: 0;
}
.hero-carousel-banner .half .description .footer_form .l-inlinelist:before {
   content: " ";
   display: block;
   height: 0;
   overflow: hidden;
}
.hero-carousel-banner .half .description .footer_form .l-inlinelist:after {
   clear: both;
}
.hero-carousel-banner .half .description .footer_form .l-inlinelist > * {
   float: none;
}
.hero-carousel-banner .half .description .footer_form input {
   display: block;
   width: 300px;
   position: relative;
   z-index: 1;
   border: none;
   height: 31px;
   line-height: 31px;
   padding: 0 87px 0 10px;
   font-size: 14px;
}
.hero-carousel-banner .half .description .footer_form button {
   position: absolute;
   z-index: 2;
   right: 0;
   top: 29px;
   display: block;
   height: 31px;
   line-height: 31px;
   min-width: 77px;
   text-align: center;
   text-transform: uppercase;
   background: #eee;
   color: #575755;
   font-size: 12px;
   font-weight: bold;
   border: none;
   transition: background 0.3s ease;
}
.hero-carousel-banner .half .illustration {
   float: right;
}
.hero-carousel-banner .half .illustration img {
   position: absolute;
   top: 65%;
   right: -15%;
   transform: translateY(-50%);
   width: 100%;
   max-width: 755px;
   height: auto;
}
@media (max-width: 959px) {
   .hero-carousel-banner .half .illustration img {
      max-width: 525px;
      right: -50px;
   }
}
@media (max-width: 768px) {
   .hero-carousel-banner .half .description {
      top: 40%;
   }
}
@media (max-width: 767px) {
   .container, .hero-carousel-banner .half {
      height: 100%;
   }
   .hero-carousel-banner .half .description {
      position: absolute;
      top: 50%;
      bottom: auto;
      padding-left: 5px;
      padding-right: 15px;
      transform: translateY(-50%);
      width: 100%;
   }
   .hero-carousel-banner {
      height: 420px;
   }
   .hero-carousel-banner .half {
      width: 100%;
      position: relative;
      transform: none;
      float: left;
      height: 100%;
   }
   .hero-carousel-banner .half .description img {
      max-width: 275px;
      top: -25px;
      position: relative;
      display: none !important;
   }
}
@media (max-width: 767px) and (max-width: 480px) {
   .hero-carousel-banner .half .description img {
      top: 0px;
      left: -2px;
   }
}
@media (max-width: 767px) and (max-width: 479px) {
   .hero-carousel-banner .half .description img {
      top: -25px;
   }
}
@media (max-width: 767px) {
   .hero-carousel-banner .half .illustration {
      display: none;
   }
}
@media (max-width: 600px) {
   .hero-carousel-banner .half .description {
      width: 100%;
   }
}
   @media (max-width: 480px) {
      .hero-carousel-banner .half .description .footer_form {
         display: none;
      }
   }
   @media (max-width: 479px) {
      .hero-carousel-banner .half .description {
         top: 65px;
		  transform: none;
      }
      .hero-carousel-banner {
         height: 320px;
      }
      .hero-carousel-banner .half {
         height: 100%;
      }
      .hero-carousel-banner .half img {
         max-width: 180px;
      }
      .hero-carousel-banner .half .description .footer_form h4 {
         margin: 0;
      }
      .hero-carousel-banner .half .description .footer_form button {
         top: 19px;
      }
   }
   .desktop-only {
      display: block !important;
   }
   @media (max-width: 767px) {
      .desktop-only {
         display: none !important;
      }
      .hero-carousel-banner .half .description h2 {
        font-size: 28px;
		line-height: 32px;
		margin-bottom: 15px;
      }
	   .hero-carousel-banner .half .description p{
		   margin: 0 0 20px;
	   }
   }
   .mobile-only {
      display: none !important;
   }
   @media (max-width: 767px) {
      .mobile-only {
         display: none !important;
      }
   }
   @media (max-width: 480px) {
      .mobile-only {
         display: none !important;
      }
      .hero-carousel-banner .half .description h2 {
        font-size: 22px;
    	line-height: 26px;
      }
   }
   .show-button-only {
      display: none;
      text-transform: uppercase;
      max-width: 300px;
   }
   @media (max-width: 480px) {
      .show-button-only {
         display: block;
      }
   }
   .xs-only {
      display: none !important;
   }
   @media (max-width: 480px) {
      .xs-only {
         display: block !important;
      }
   }
   .texts-autumn {
      display: flex;
      flex-wrap: wrap;
   }
   .texts-autumn.inline {
      display: inline-block;
   }
   .texts-autumn .text-box {
      color: #10218b;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
      border: 1px solid #10218b;
      background-color: #ffffff;
      text-align: center;
      padding: 10px 11px;
      display: block;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 24px;
      mso-line-height-rule: exactly;
      line-height: 24px;
      text-transform: uppercase;
      margin: 0 20px 10px 0;
   }
   /*Hero change*/
   @media (min-width: 768px) { /*Desktop*/
      html .hero-carousel-banner {
         height: 500px;
         background: url('https://neon.epson-europe.com/files/repo/2020/GoBoard/img/hero-carousel/hero_carousel.jpg') no-repeat center center !important;
      }
      html[lang=ar] .hero-carousel-banner {
         height: 500px;
         background: url('https://neon.epson-europe.com/files/repo/2020/GoBoard/img/hero-carousel/hero_rtl_carousel.jpg') no-repeat center center !important;
      }
   }
   @media (max-width: 767px) { /*Tablet*/
      html .hero-carousel-banner {
         height: 500px;
         background: url('https://neon.epson-europe.com/files/repo/2020/GoBoard/img/hero-carousel/hero_tablet_carousel.jpg') no-repeat center center !important;
      }
      html[lang=ar] .hero-carousel-banner {
         height: 500px;
         background: url('https://neon.epson-europe.com/files/repo/2020/GoBoard/img/hero-carousel/hero_rtl_tablet_carousel.jpg') no-repeat center center !important;
      }
   }
   @media (max-width: 480px) { /*Mobile*/
      html .hero-carousel-banner {
         height: 500px;
         background: url('https://neon.epson-europe.com/files/repo/2020/GoBoard/img/hero-carousel/hero_mobile_carousel.jpg') no-repeat center center !important;
      }
      html[lang=ar] .hero-carousel-banner {
         height: 500px;
         background: url('https://neon.epson-europe.com/files/repo/2020/GoBoard/img/hero-carousel/hero_rtl_mobile_carousel.jpg') no-repeat center center !important;
      }
   }

   [dir="rtl"] .hero-carousel-banner .half, .rtl .hero-carousel-banner .half {
      float: right;
      text-align: right;
   }